## Synopsis

This QGIS plugin is an adaptation of the Canadian Web Services plugin ([https://github.com/eswright/cgdi-qgis-services](https://github.com/eswright/cgdi-qgis-services)).

This QGIS plugin contains a set of preloaded layers with information about environmental variables regarding the territory of Catalunya, Catalonia in English. Original data are open and available, but they may be scattered among several web services. The aim of this plugin is to provide a powerful summary of environmental information of Catalonia in order to help basic ecological research and nature conservation management. 

The plugin paves the analysis of research data projected on a basic framework built in QGIS. Then all analytical capabilities of QGIS are available for perusing user’s data. New layers will be uploaded in the future in order to favour the best selection for each user. Moreover the analysis is customizable by means of other layers downloaded by the user and easily joined to the project.

The potential users of this plugin may be researchers that are not used to browse geographic information for a GIS application or which research don’t need a heavy GIS project. This plugin is thought to be a very efficient way of first analyses of the own data. Similar considerations can be adapted for natural resources managers.

The experience of the Museu de Ciències Naturals de Barcelona, MCNB, [https://museuciencies.cat/en/](https://github.com/eswright/cgdi-qgis-services) , building new GIS projects for each new study, and the time spent locating habitat data, aggregating layers from different SRC, etc. has been the origin of demanding a tool such this plugin: a fast and reasonably strong exploration of biodiversity data in relation to spatial environmental variabilities. 
Certainly, the focus of the MCNB on the Catalan territory, as far as the the great amount of environmental cartography provided by several administrative bodies settled in Catalonia, are the mean reasons for the spatial scope of this plugin. In a small territory the coherence between sources of geographic information is high.

The Institut Cartogràfic I Geològic de Catalunya, ICGC, [https://www.icgc.cat/en/](https://github.com/eswright/cgdi-qgis-services), and the Departament de Territori I Sostenibilitat, DTS, [https://territori.gencat.cat/ca/inici](https://github.com/eswright/cgdi-qgis-services), agencies both of the Catalan Government, have respectively contributed to  provide with technicalities and information for developing the plugin. The QGIS plugin entitled Canadian Web Services ([https://github.com/eswright/cgdi-qgis-services](https://github.com/eswright/cgdi-qgis-services)) furnished the core for building this new plugin.

The first version of EnviroCat was developed by Juan Barreto as participant of a university master degree, [https://www.uab.cat/web/estudiar/official-master-s-degrees/general-information-1096480962610.html?param1=1345716413531](https://github.com/eswright/cgdi-qgis-services), and Wladimir Szczerban, ICGC, as supervisor of it. The current version has been refined, updated, and improved for publication by Geomatico, [https://www.geomatico.es](https://www.geomatico.es).

## Usage

1. Open Plugin.\**
2. Wait for service list to be populated over the internet.
3. Filter
4. Select, or <ctrl> select items to load layers from.
5. Click 'load' to populate your project file.


## Contributors
Nathan Torrence

Aayush Dobriyal

Eric Wright

Juan Barreto

Wladimir Szczerban

Martí Pericay & Francisco Pérez Sampayo (geomatico.es)

Francesc Uribe

## License

MIT
```
```
